@charset "utf-8";
/* CSS Document */

/* colors */
/*
	red - #fc4823;
	blue - #5a7aa3;
	green - #74a683;
*/

/* imports */
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700|Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic|Roboto+Condensed:400,300,300italic,400italic,700,700italic&subset=latin,latin-ext);
@import url(css-reset.css);



/* grid system */

.content{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
.column1, .column2, .column3, .column32, .column4, .column6, .column5p{
	display:inline;
	float: left;
	margin-left:20px;
}
.column1{width:920px;}
.column2{width:450px;}
.column3{width:280px;}
.column32{width:560px;}
.column4{width:215px;}
.column6{width:136px;}
.column5p{width:50%;}
.column75p{width:75%;}

.inside{margin-left:0;}

/* general */

html{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#000;
}

#underC{display:none;}

.wrapper{
	background: url(../images/ltc-bg-01.jpg) top center repeat-x;
}


.button{
	color:#FFF;
	background-color:#5a7aa3;
	padding:10px 20px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
}
.button:hover{background-color:#fc4823;}
.rounded{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.textbutton{color:#000; text-decoration:none;}
.textbutton:hover{color:#5a7aa3; text-decoration:underline;}

.disabled, .disabled:hover{background-color: #CCC;}

/* main menu */

.menu{
	text-align:center;
	margin:20px 0 0;
	z-index:10;
}
.menu li{
	display:inline-block;
	margin:0 5px;
	position:relative;
}
.menu li a{
	display:inline-block;
	padding:10px 15px;
	font-size:14px;
	color:#5a7aa3;
	text-decoration:none;
}
.menu li:hover a{color:#FFF; background:#5a7aa3;}

.submenu{
	display:none;
	width:auto;
	padding:10px 0;
	background:#5a7aa3;
	position: absolute;
	top:26px;
	left:0px;
	z-index:15;
	text-align:left;
}
.menu li:hover .submenu{display:block;}
.submenu li{
	width:200px;
	padding:10px 15px;
}
.submenu li a{
	font-size:12px;
	color:#FFF;
	padding:0;
}
.submenu li a:hover{text-decoration:underline;}


/* header */

#header{
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-topright: 30px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	background-color:#FFF;
	margin-top:20px;
	margin-bottom:20px;
	padding:20px 0;
	border-bottom:1px solid #5a7aa3;
}
#header h1 a{
	display:block;
	padding-top:10px;
	color:#fc4823;
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:26px;
	text-decoration:none;
}
#header span{
	display:block;
	font-size:12px;
	padding-top:6px;
}
#header h3{
	display:block;
	color:#5a7aa3;
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	font-size:17px;
	padding:20px 0 10px;
}
#header p{font-size:12px; line-height:18px;}

/* inscrieri */
#inscrieri, #planscolar{
	padding:20px 0;
	border-bottom:1px solid #5a7aa3;
	position:relative;
	margin-bottom:33px;
}


#sectiontitle, #sectionData{text-align:center;}
#sectiontitle{margin-bottom:20px;}
#sectiontitle h1{
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	color:#5a7aa3;
	font-size:72px;
}
#sectiontitle h2{
	font-family: 'Roboto Slab', serif;
	color:#fc4823;
	font-weight:700;
	font-size:166px;
}
#planscolar #sectiontitle h1{font-size:54px;}

#sectionData, #showMore, #showLess{display:none;}

#sectionData h2{
	display:block;
	height:100px;
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	font-size:36px;
}
#sectionData h2 span{
	display:block;
	font-size:18px;
	padding-top:5px;
}
#sectionData .button{
	font-size:18px;
	margin-top:40px;
}

#someInfo{margin-top:50px;}
#someInfo h3{
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	font-size:30px;
	margin-bottom:20px;
}
#someInfo p{font-size:14px; line-height:18px;}

#showMore, #goTo{
	display:block;
	text-align:center;
}
#showMore a, #goTo a{font-size:14px;}
#showLess{margin-top:40px;}

.showbutton{
	display:block;
	width:37px;
	height:33px;
	overflow:hidden;
	text-indent:-1000px;
	position:absolute;
}
.more{
	background:url(../images/ltc-button-sm.jpg) 0px 0px no-repeat;
	bottom:-33px;
	left:446px;
}
.more:hover{background:url(../images/ltc-button-sm.jpg) -37px 0px no-repeat;}
.less{
	background:url(../images/ltc-button-sm.jpg) 0px -33px no-repeat;
	bottom:0px;
	left:446px;
}
.less:hover{background:url(../images/ltc-button-sm.jpg) -37px -33px no-repeat;}

/* page content */

#pageText{
	padding:20px 0;
	border-bottom:1px solid #5a7aa3;
	position:relative;
	margin-bottom:30px;
}
.pageTextImg{padding:20px 0;}
.pageTextImgPB{padding-bottom:20px;}

.pageTitle{
	text-transform:uppercase;
	color:#5a7aa3;
	font-family:'Roboto', Arial, sans-serif;
	font-weight:700;
	font-size:21px;
	line-height:28px;
	padding-bottom:20px;
}
.textBody+.pageTitle{margin-top:20px;}
a+.pageTitle{margin-top:30px;}
.pageTitle span{font-size:16px; line-height:16px;}

.pageSubTitle{
	padding-bottom:5px;
}
.textBody+.pageSubTitle, ul+.pageSubTitle{padding-top:20px;}
.pageSubTitle2{
	font-size:16px;
	padding-top:10px;
}
.pageSubTitle3{
	font-size:16px;
	padding-bottom:5px;
}
.pageSubTitle4{
	font-size:16px;
	padding-bottom:20px;
}
.pageTitle+.pageSubTitle{
	margin-top:-15px;
	padding-bottom:20px;
}
.pageSubTitle2+.pageSubTitle2{padding-top:20px;}

.textBody{overflow:hidden;}
.textBody p{
	font-size:12px;
	line-height:18px;
	padding:10px 0;
}
.textBody p:first-child{padding-top:0;}

.textBody ul{
	padding-top:10px;
	margin-left:50px;
}
.textBody ul li{
	list-style:decimal outside;
	padding-bottom:20px;
	font-size:12px;
	line-height:18px;
}
.textBody ul.type2 li{padding-bottom:10px;}

.textBody ul li a{ color:#000; text-decoration:none;}
.textBody ul li a:hover{color:#5a7aa3; text-decoration:underline;}
.textBody ul li ul li{
	list-style:disc outside;
	padding:5px 0;
	font-size:12px;
}
.red+ul{margin-left:20px; padding-right:40px;}
#textPlan .red+ul{padding-right:30px;}

.textBody ul:first-child{margin-left:20px;}
.textBody ul:first-child li{padding-bottom:10px;}

.newsGallery{
	margin-top:20px;
	overflow:hidden;
}
.newsGallery a{
	display:block;
	float:left;
	width:125px;
	height:125px;
	margin:0 10px 10px 0;
	text-decoration:none;
}


/* news list */
.newsList{}
.newsList .item{
	display:block;
	margin-bottom:20px;
	overflow:hidden;
}
.newsList .item h2{
	font-family:'Roboto', sans-serif;
	font-weight:500;
	padding-bottom:6px;
}
.newsList .item p, .newsList .item span{font-size:12px; line-height:16px;}
.newsList .item span{display:block; padding-top:6px;}

.newsImg{/* news image or icon */
	display:block;
	width:75px;
	height:75px;
	margin-right:10px;
	float:left;
}
.icon{overflow:hidden; text-indent:-10000px;}
.highlighted{ background:url(../images/ltc-icons.jpg) 0px 0px no-repeat;}
.textNews{background:url(../images/ltc-icons.jpg) -75px 0px no-repeat;}

.newsThumb{
	display: block;
	width:125px;
	height:125px;
	padding-right:20px;
	float:left;
}

#arhiva{
	display:block;
	float:left;
	font-size:12px;
}

/* noutati */
.stire{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #5a7aa3;
	overflow:hidden;
}
.stire h2{font-size:18px; font-weight:500;}
.stire h2+p{font-size:12px;padding-bottom:10px;}
.stire p{line-height:18px;}
.links{
	display:block;
	margin-top:20px;
}
.links a{
	display:inline-block;
}

#linksAdm{
	margin-top:0px;
	margin-bottom:20px;
}

.oldest{
	border:0px none;
	padding:0;
}


/* proiecte */

.proiectHome{ /* projects boxes on right column */
	display:block;
	width:300px;
	height:120px;
	margin-bottom:20px;
	position:relative;
}
.proiectHome a{
	display:block;
	float:left;
	width:285px;
	overflow:hidden;
	margin-top:30px;
	padding:15px 0 15px 15px;
	font-family: 'Roboto Slab', serif;
	font-weight:400;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
}
.proiectHome a span{
	display:block;
	font-family: 'Roboto Slab', serif;
	font-size:18px;
	font-weight:700;
}
.ecolog{background:url(../images/ltc-img-proiect-home-01.jpg) center center no-repeat;}
.ecolog a{background-color:rgba(116,166,131,0.75);}
.ecolog a:hover{background-color:rgba(116,166,131,1);}

.partener{background:url(../images/ltc-img-proiect-home-02.jpg) center center no-repeat;}
.partener a{background-color:rgba(252,72,35,0.75);}
.partener a:hover{background-color:rgba(252,72,35,1);}

.voluntar{background:url(../images/ltc-img-proiect-home-03.jpg) center center no-repeat;}
.voluntar a{background-color:rgba(9,111,240,0.75);}
.voluntar a:hover{background-color:rgba(9,111,240,1);}

.traditie{background:url(../images/ltc-img-proiect-home-04.jpg) center center no-repeat;}
.traditie a{background-color:rgba(129,64,71,0.75);}
.traditie a:hover{background-color:rgba(129,64,71,1);}

.abandonat{background:url(../images/ltc-img-proiect-home-05.jpg) center center no-repeat;}
.abandonat a{background-color:rgba(53,48,84,0.75);}
.abandonat a:hover{background-color:rgba(53,48,84,1);}


.asteapta{background:url(../images/ltc-img-proiect-home-06.jpg) center center no-repeat;}
.asteapta a{background-color:rgba(212,66,116,0.75);}
.asteapta a:hover{background-color:rgba(212,66,116,1);}

.unirea{background:url(../images/ltc-img-proiect-home-07.jpg) center center no-repeat;}
.unirea a{background-color:rgba(230,177,20,0.75);}
.unirea a:hover{background-color:rgba(230,177,20,1);}

.tineri{background:url(../images/ltc-img-proiect-home-08.jpg) center center no-repeat;}
.tineri a{color:#000; background-color:rgba(233,226,218,0.75);}
.tineri a:hover{background-color:rgba(233,226,218,1);}

.coop2020{background:url(../images/ltc-img-proiect-home-09.jpg) center center no-repeat;}
.coop2020 a{background-color:rgba(252,72,35,0.75);}
.coop2020 a:hover{background-color:rgba(252,72,35,1);}

.pgProiecte{overflow:hidden;}
.pgProiecte .proiectHome{
	width:280px;
	float:left;
	margin-right:20px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.pgProiecte .proiectHome a{
	width:265px;
}
.pgProiecte .last{margin-right:0;}

/* Colectează selectiv */

#activitati{padding:10px 0 0 30px; }
#activitati .pageSubTitle2{font-size:14px; font-weight:500;}
#activitati a{display:block; text-decoration:none; margin-top:5px;}
#activitati a:hover{color:#000;}
#activitati .newsGallery{margin-top:0px;}

/* proiect cooperare */

#topLogos{ overflow:hidden;}
#topLogos .column5p{
	text-align:center;
}
#topLogos span{
	display:block;
	font-size:11px;
	line-height:14px;
	padding:10px 0 0;
}

#parteneriat{margin-top:30px;}
#parteneriat h1{
	font-size:18px;
	font-weight:500;
}
#parteneriat h1+span{
	display:block;
	font-size:12px;
	padding:6px 0 10px;
}
#parteneriat .pageSubTitle{
	padding-bottom:0;
	font-weight:500;
	font-size:14px;
}
.textBody .mandatorylinks{
	overflow:hidden;
	margin-left:30px;
}
.textBody .mandatorylinks li{
	list-style:none;
	float:left;
	margin-right:30px;
}
.textBody .mandatorylinks li a{
	color:#fc4823;
	font-size:16px;
	font-weight:500;
}

.textBody .disclaimer{
	font-size:10px;
	letter-spacing:0.05em;
	line-height:16px;
	color:#666;
	padding-top:0;
}

/* proiect cooperare 2022*/

.imgProiectLeft{
	display:block;
	width:28%;
	float:left; 
	margin-right:15px;
}

/* galerie foto */
.galerieFoto a{
	display:inline-block;
	margin:0 15px 15px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
}

#cboxTitle{
	display:block;
	bottom:8px;
	padding-left:10px;
	text-align:left;
	color:#000;
}
#cboxCurrent{
	display:block;
	left:auto;
	bottom:8px;
	right:60px;
	color:#000;
}
#cboxPrevious, #cboxNext, #cboxClose{
	display:block;
	width:10px;
	height:10px;
	padding:0;
	border:0px none;
	overflow:visible;
	text-indent:-10000px;
}
#videoBox{
	display:block;
	clear:both;
}
video{
	display:inline-block;
	margin-left:5px;
	margin-bottom:10px;
	width:49%;
	clear:right;
}
#lands{
	width:75%;
	display:block;
	margin:0 auto;
}
#dovada-foto{
	padding-top:50px;
}

#cboxPrevious{bottom:10px; right:40px; left:auto;}
#cboxNext{bottom:10px; right:25px; left:auto;}
#cboxClose{bottom:10px; right:10px; left:auto;}

#cboxPrevious{background:url(../images/colorBox-controls.png) 0px 0px no-repeat;}
#cboxNext{background:url(../images/colorBox-controls.png) -10px 0px no-repeat;}
#cboxClose{background:url(../images/colorBox-controls.png) -20px 0px no-repeat;}

#cboxPrevious:hover{background:url(../images/colorBox-controls.png) 0px -10px no-repeat;}
#cboxNext:hover{background:url(../images/colorBox-controls.png) -10px -10px no-repeat;}
#cboxClose:hover{background:url(../images/colorBox-controls.png) -20px -10px no-repeat;}


/* contact page */
#map{
	width:500px;
	height:300px;
	margin-bottom:40px;
}

label, input, textarea{
	display:block;
	width:480px;
	font-size:12px;
	border:0px none;
}
label{margin-bottom:5px;}
input{
	padding:10px;
	margin-bottom:20px;
}
textarea{
	font-family:'Roboto', sans-serif;
	font-weight:400;
	resize:none;
	padding:10px;
	margin-bottom:30px;
	height:100px;
}
#submit{
	text-transform:uppercase;
	font-size:16px;
	font-weight:700;
	width:175px;
}
.cryptedmail:after {
  content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); 
}

/* footer links */

#footer-links{
	padding-bottom:30px;
	border-bottom:1px solid #5a7aa3;
	position:relative;
	margin-bottom:30px;
}
#footer-links ul{overflow:hidden;}
#footer-links ul li.smaller{width:90px;}
#footer-links ul li.medium{width:150px;}
#footer-links ul li.bigger{width:180px;}

#footer-links ul li a{
	display:block;
	font-size:12px;
}
#footer-links ul li a+a{padding-top:10px;}
#footer-links ul li a.bigger{
	font-family:'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#5a7aa3;
}


/* footer */
#footer{
	position:relative;
	margin-bottom:20px;
	font-size:12px;
}
#copyr span{
	display:block;
	font-size:11px;
	margin:5px 0 0 10px;
}

.design{
	position:absolute;
	top:5px;
	right:0px;
	color:#CCC;
	font-family:'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}
.design a{color:#CCC; text-decoration:none;font-weight:700;}
.design a:hover{color:#fc4823;}

.traffic{
	text-align:center;
	padding-top:10px;
}


/* else */

.red{color:#fc4823;}
.blue{color:#5a7aa3;}
.green{color:#74a683;}

.bgred{background-color:#fc4823; color:#FFF;}
.bgblue{background-color:#5a7aa3; color:#FFF;}
.bggreen{background-color:#74a683; color:#FFF;}

#hightlightMe{font-size:18px; font-weight:700;}

#vaccin2021 a{
	display:block;
	width: 920px;
	height:200px;
	text-indent:-10000px;
	overflow:hidden;
	background: url("../images/banner-vaccinare-920x200px.png") center center no-repeat;
	opacity:0.9;
}
#vaccin2021 a:hover{
	opacity:1;
}
